package cn.axzo.workflow.starter.common.exception;

/**
 * 不支持的操作的异常类
 *
 * @author wangli
 * @since 2024/6/12 15:25
 */
public class WorkflowUnsupportedException extends WorkflowEngineStarterException {

    public WorkflowUnsupportedException(String message) {
        super(message);
    }

    public WorkflowUnsupportedException(String message, Throwable cause) {
        super(message, cause);
    }
}
